/* @override 
	https://local.londonspiritscompetition.com/cont/css/styles_public_londonscomp.css
	https://londonspiritscompetition.com/cont/css/styles_public_londonscomp.css */
/* 
site specific styles only
Common styles should be edited in:
http://londonwinecompetition.com/cont/css/styles_common_competitionsTheme1.css
*/

/* @group Resets and Defaults, Global Classes */

/* @end */

/* @group global modifier classes */

.bgStyle4 {
	background-color: #ff7a45;
}

/* @end */

/* @group Template Layouts */

/* @end */


/* @group Atoms */

/* Small mostly single tag elements available for use across the whole site */

.btnStyle2 {
	color: #ff7a45;
	border: 2px solid #ff7a45;
}

.btnStyle4,
.innerButtonStyle4 .btn {
	background-color: #ff7a45;
	border: 1px solid #ff7a45;
}

/* btnStyle6: same as btnStyle2 but small in size and used for gen page side bar; */

.btnStyle6,
.innerBtnStyle6 .btn {
	color: #ff7a45;
	border: 2px solid #ff7a45;
}

.btnStyle6:hover,
.innerBtnStyle6 .btn:hover {
	color: #ff7a45;
}

.bgStyle7 {
	background-color: #8f8d8d !important;
}

/* goToTop button : on winners page */

/* @end */

/* @group Header Styles */

/* headerStyle2: judges home page header; */

.headerStyle2,
.innerHeaderStyle2 header {
	background-color: #ff7a45;
}

/* headerStyle3: Medal score, photo gallary */

.headerStyle3.orange p {
	color: #ff7a45;
}

/* headerStyle6: judges list and detail page; */

.headerStyle6 > div,
.innerHeaderStyle6 header > div {
	background-color: #ff7a45;
}

/* headerStyle7 : gen page; */

.headerStyle7 h3 {
	color: #ff7a45;
}

/* headerStyle8: similar to blog but large font; */

.headerStyle8.orange p,	/* orange color */
.innerHeaderStyle8.orange header p {
	color: #ff7a45;
}

/* headerStyle9: category and social share header; */

.headerStyle9.orange h1,
.innerHeaderStyle9.orange header h1 {
	color: #ff7a45;
	border-bottom: 1px solid #ff7a45;	
}

/* @end */

/* @group Tags & Filter Tags */

.tag {
	border: 1px solid #ff7a45;
	color: #ff7a45;
}

.activeFilter {
	background-color: #ff7a45;
	color:#EEEBE5;
}

/* @end */

/* @end */

/* @group Molecules */

/* Intermediate multi tag elements with one same function or purpose, available across all the website */

/* @group socialSharing */

/* @end */

/*@group socialSharing style */

/* @end */

/* @group navStyles */

/* navStyle1 : prev next button; */

.navStyle1 span {
	color: #ff7a45;
}

/* navStyle2: category; */


.navStyle2 .active {
	color: #ff7a45;
}

/* @end */

/* @group count down / count up box */

/* @end */

/* @group Box Styles */

/* @end */

/* @group Article Styles */

/* articleStyle5: gen page, judges detail page, blog detail page, competition result column 1;*/

.articleStyle5 .col1 .body .txt {
	border-bottom: 1px solid #ff7a45;
}

.articleStyle5 .col1 article h1 {
	color: #ff7a45;
	border-bottom: 1px solid #ff7a45;
}

/* articleStyle11: video list, resource list page; */

.articleStyle11 .txt h3,
.innerArticleStyle11 .listing article .txt h3 {
	color: #ff7a45;
}

.innerArticleStyle11 .col1 p span {
	color: #ff7a45;
}

/* articleStyle12: video detail; */

.articleStyle12 h3,
.innerArticleStyle12 .col2 h3 {
	color: #ff7a45;
}
/* @end */


/* @group Carousel Styles */

/* @end */

/* @end */

/* @group Standard form elements */

/* formStyle2 : winners Page; */

.formStyle2 select {
  border: 1px solid #ff7a45;
}

/* @group Organisms */

/* Standard layout elements (boxes, article styles, etc…) available across sections */


/* @group Header */

/* @end */

/* @group Main Menu Molecule */

/* @group main Menu */

/* headerTop menu */

nav.tools ul li.current a {
	color: #ff7a45;
}


/* @end */


/* @group Footer */

#wrapper > footer .textAboveFooter .listing .countdownModal article a {
	color: #ff7a45;
}

/* @end */

/* @end */

/* @group Section specific styles & overrides */

/* Styles that apply only to specific sections, section specific modifiers of globally available classes */

/* @group home */

.homePresentationHeader .body h2,
.homeTextBelowHeader .txt .body h2 {
	border-top: 2px solid #ff7a45;
	border-bottom: 2px solid #ff7a45;
}

.homeTextBelowHeader .txt .body .col2 p {
	color: #ff7a45;
}
/* @end */

/* @group Related Purchases molecules */
.pullOutContent {
	background-color: #ff7a45;
}

.pullOutContent span{
	background-color: #ff7a45;
}
/* @end */

/* @end */

/* @group Webinar Sale Points, custom styles for LWC */

body#webinarSalePoint #wrapper main .col1 h2, 
body#webinarSalePoint #wrapper main .col2 h1, 
body#webinarSalePoint #wrapper main .body p a, 
body#webinarSalePoint #wrapper aside form h2 {
	color: #ff7a45;
}

body#webinarSalePoint #wrapper > section form.stack5 .buttonBar input {
	background-color: #ff7a45;
}

body#webinarSalePoint #wrapper main .col1 p {
	/* event time */
	border-top: 3px solid #ff7a45;
}

/* @end */